/*
Theme Name: Long & Short
Description: 
Author: Digital Priory
Template: longandshort
Version: 3.6.1
*/


/*************** ADD CUSTOM CSS HERE.   ***************/



/*
You can add your own CSS here..

Click the help icon above to learn more.
*/

@font-face {
  font-family: HVNB;
  src: url(/wp-content/themes/longandshort-child/fonts/HVNB.woff) format('woff');
    src: url(/wp-content/themes/longandshort-child/fonts/HVNB.ttf) format('truetype');
}
@font-face {
  font-family: HVNBO7;
  src: url(/wp-content/themes/longandshort-child/fonts/HVNBO7.woff) format('woff');
    src: url(/wp-content/themes/longandshort-child/fonts/HVNBO7.ttf) format('truetype');
}

@font-face {
  font-family: Olivo;
  src: url(/wp-content/themes/longandshort-child/fonts/Olivo.woff) format('woff');
    src: url(/wp-content/themes/longandshort-child/fonts/Olivo.ttf) format('truetype');
}
 /*
@font-face {
  font-family: As;
  src: 
    url(/wp-content/themes/longandshort-child/fonts/Asap-Regular.ttf) format('truetype');
}
 

@font-face {
  font-family: As;
  src: 
   url(/wp-content/themes/longandshort-child/fonts/Asap-Italic.ttf) format('truetype');
   font-style: italic;
}

@font-face {
  font-family: As;
  src: 
      url(/wp-content/themes/longandshort-child/fonts/Asap-BoldItalic.ttf) format('truetype'),
   font-style: italic;
	font-weight: bold;
}

@font-face {
  font-family: As;
  src: 
   url(/wp-content/themes/longandshort-child/fonts/Asap-Bold.ttf) format('truetype')
   font-weight: bold;
}

@font-face {
  font-family: Olivo;
  src: 
   url(/wp-content/themes/longandshort-child/fonts/Olivo.ttf) format('truetype')
}


*/

#wrapper>.message-wrapper {background: #fefcf7; margin: 0}

.first-payment-date {display: none}

.breadcrumb a {color: pink}

body {font-family: 'HVNBO7', 'As', Helvetica; font-size: 1.3em; text-transform: uppercase}

*::selection { color: #fff; background: #d5afde!important }


h1,h2,h3,h4,h5,h6, .header-nav a, .mobile-sidebar {
	font-family: 'Olivo', Helvetica;
	letter-spacing: 0!important;
	font-weight: normal!important;
	font-size: 0.8em
}

h4,h5,h6, #main-menu > div > ul > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1255.has-child > a {color: #632A55}


#content, #main, .page-title, #header:not(.transparent) #masthead {background: #fefcf7}

.button, button, input[type='submit'], input[type='reset'], input[type='button'] {
    font-family: 'Olivo', Helvetica;
    letter-spacing: 0;
    font-weight: normal;
    padding-top: 0.6em;
    font-size: 0.5em
}

.nav-uppercase>li>a, .nav-vertical li li.menu-item-has-children>a  {
    font-weight: normal;
}

ul.product_list_widget span.amount {
    float: right;
}

ul.product_list_widget a {
    float: left;
}

.upw-content .post-title {
    text-transform: uppercase;
    margin-top: 10px;
}

p.name.product-title.woocommerce-loop-product__title a {
    font-family: 'Olivo', Helvetica;
    color: #d5afde;
    font-size: 95%
}

span.amount {
	font-family: 'Olivo', Helvetica;
	color: #8973b8!important
}

.quantity+.button {
    font-size: 0.8em;
    margin-right: 0
}



.box-excerpt {text-transform: uppercase; font-size: 80% }

ul.product_list_widget li { min-height: 0 }
    
.product .product-gallery { display: none; } /* hide images div by default */
.product.has-post-thumbnail .product-gallery { display: block; } /* show images div when thumbnail is present */

.button.product_type_variable.add_to_cart_button {display: none}

form.yikes-easy-mc-form-4 {width: 90%; margin: 0 auto}
form.yikes-easy-mc-form-4 label.MMERGE1-label, form.yikes-easy-mc-form-4 label.MMERGE2-label, form.yikes-easy-mc-form-1 label.MMERGE1-label, form.yikes-easy-mc-form-1 label.MMERGE2-label {float: left; width: 50%; display:inline}
form.yikes-easy-mc-form-4 label.MMERGE2-label, form.yikes-easy-mc-form-1 label.MMERGE2-label {padding: 0 0 0 10px}

.shipping.shipping--boxed .shipping__list {
    padding: 0;
    margin: 0;
}

.dashboard-links a:hover {
    background-color: #d6b9d3;
}

/* a la carte */

.dark a:hover, .dark a {
    color: #d6b9d3;
}

#product-10038 div.product-addon {
    margin: 0 0 0.5em 0;
    width: 50%;
    float: left;
}

#product-10038 div.product-addon h3.addon-name {
	font-size: 1.7em
}

#product-10038 .product-summary .variations_button {
    clear: both;
}
#product-10038 .product-addon p.form-row {
    float: left;
    margin: 0 1em 0 0;
}

#product-10038 .product-addon label {
    font-size: 1em;
    font-weight: 300;
}

#product-10038 h1.product-title {
    width:91%
}

#product-10038 .variations td {
    font-size: 1.9em;
}

/* end a la carte */

.outofstock-message {border: 5px solid #65babd; text-transform: uppercase}

.cat-links {font-weight: bold}
.tags-links {font-style: italic}

article.sticky {
    border: 1px solid #eaeaea;
    padding: 30px;
}

article.sticky footer {
    display: none;
}


label {font-weight: normal}
.product-addon label {font-size: 0.7em}

div.addon-description p {
    font-size: 0.7em;
	margin-bottom: 1em
}

h3.addon-name {
    margin-top: 0;
    font-size: 0.89em;
}

div.product-addon {
    margin: 0 0 0.5em 0;
}

.woocommerce-variation.single_variation {
    display: none!important;
}


#section_1001002717 {padding: 20px}

.post-sidebar .widget .yikes-easy-mc-form .yikes-easy-mc-submit-button {padding: 0 20px!important; font-size: small; color: #fff}

.post-sidebar .widget .yikes-easy-mc-form input[type=email] {font-size: small; border-radius: 20px}

.nf-form-layout .nf-field-element select, .nf-form-layout .nf-field-element input {
    height: initial!important;
}

ux-option.option.option-textfield.option-name-label {
    background: initial;
border: initial
}

.yikes-easy-mc-error-message {
    background: #fb7979!important;
border-radius: 30px;
min-height: 60px;
padding: 10px 20px 20px!important
}

.yikes-easy-mc-success-message {
    background: #93b35d!important;
border-radius: 30px;
min-height: 60px;
color: #fff!important;
padding: 10px 20px 15px!important
}

.yikes-easy-mc-form input[type=text], .yikes-easy-mc-form input[type=url], .yikes-easy-mc-form input[type=email], .yikes-easy-mc-form input[type=number], .yikes-easy-mc-form input[type=password], .yikes-easy-mc-form select, .yikes-easy-mc-form textarea {
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    font-size: medium;
    border-radius: 30px;
	color: #666;
	min-height:3em!important

}

.yikes-easy-mc-form .yikes-easy-mc-submit-button {
    width: initial!important;
    margin: 0.5em auto;
    padding: 5px 70px!important;
       border-radius: 35px;
}

.post h1.entry-title {font-size: 1.7em}
h1, h2 {
text-transform: uppercase;
    letter-spacing: 0em;
    margin: 30px 0 10px 0;
    font-size: 90%
}

.uppercase, h6, span.widget-title, th {
    letter-spacing: 0;
}

.single-page li a, .underline {
    border-bottom: 1px solid;
    padding-bottom: 3px;
}

#top-bar a {color: #fff }
.html_topbar_left a:link {border-bottom: 1px solid #fff; padding-top: 0!important;padding-bottom: 0!important; margin-bottom: 0}
div.blog-single div.entry-content > p:first-child {    font-size: 1.3em}

#wc-yith-stripe-cc-form p {float: none; width: 100%;  margin: 0; padding: 0}

input.plus, input.minus {line-height: 1em; min-height: 1em}
input.input-text.qty.text {width: 2em; height: 2em}
td.product-thumbnail {display: none}
a.remove, a.icon-remove {border: 0}
td.product-price, td.product-subtotal {min-width: 90px}
.woocommerce-cart th {font-size:70%} 
.woocommerce-cart td {font-size: 85%; }
.woocommerce-cart dl.variation {font-size:0.7em}
.mini_cart_item dl.variation {font-size: 0.8em}
a.nav-top-link {cursor: pointer; cursor: hand}
.about_paypal {display:none}
.header-bg-color, .header-wrapper {
    background-color: rgba(250,250,250,0.75);
}

.cart-item .nav-dropdown {min-width: 400px}

.woocommerce-info {margin: 0 auto}

table.variations td.value select, select.addon.addon-select {
    height: 2em;
    margin: 0.2em 0;
    font-size: 0.85em!important
}

ul.product_list_widget li img {display: none}

ul.product_list_widget li {
	padding: 10px 0 10px 0px}

h1.product-title {
    font-size: 1.2em;
    padding-bottom: 0.5em!important; 
    display: table-cell;
}

.price-wrapper {
    margin: 0;
    display: table-cell

}

.product-info div.is-divider {display: none}

.product-info {
    padding-top: 0;
}

 select {
    font-size: 1em!important;
    height: 2.3em;
		padding: 0 1.5em 0 0.7em
}

ul.cart_list {margin-left: 0}

img.size-full.alignnone {
    margin-bottom: 1em;
}

.product-info .price {
    margin: 0;
}

.product-summary .variations_button {
    padding: 0;
}

table.variations {margin-bottom: 0.5em}

.col.product-info {padding-bottom:2em}

.wp-caption {margin-bottom: 0.7em}

form.variations_form {margin-bottom: 0}

.nav-dark .header-button .is-outline:not(:hover), .nav-dark .nav>li>a {
    color: #FDF9D5;
}

.product-main {
    padding: 40px 0 0 0;
}

.badge-circle-inside .badge-inner, .badge-circle .badge-inner {
    border-radius: 999px;
    padding: 0 1em
}

.badge-inner{font-weight: normal}

.wp-caption .wp-caption-text {
    padding: .5em;
    font-size: .7em;
    background: 0;
    font-style: italic;
}

label, legend {font-size: .8em}
ul.payment_methods {margin:0 0 1em 0}
#payment > ul > li.wc_payment_method.payment_method_paypal > div.payment_box {display: none!important}
.h1, h1 {font-size: 2.4em;margin-bottom: 30px!important}
.greyed-out, .greyed-out>a {color: #888!important}
.center {text-align: center}
.block {display: block}
.home #top-bar {display: none}
.badge-frame .badge-inner, .badge-outline .badge-inner {border: 1px solid currentColor}
.box-text-inner H5 {font-size: 2em}
.box-text-inner p  {font-size: 1.2em}
.box-text p {margin-top: .4em}
.box-text a:not(.button) {border-bottom: 0}
.price-wrapper {margin-top: 0.7em}
ol, ul {margin-left: 50px;}
p a {border-bottom: 1px solid; padding-bottom: 3px}
.nav-vertical li li.menu-item-has-children>a {font-size: 1.3em}
.nav-vertical>li>ul li a {font-size: 1.2em}
.mfp-container {display: block; overflow: auto}

input[type='email'], input[type='date'], input[type='search'], input[type='number'], input[type='text'], input[type='tel'], input[type='url'], input[type='password'], textarea, select, .select2-container .select2-choice {font-size: 1.1em; height: 2.3em}

::-moz-selection { color: #fff; background: #6A504C}

::selection { color: #fff; background: #6A504C}

.sidebar-menu .search-form {display: none!important}

.woocommerce-result-count {display: none}

a:hover {
    background-color: transparent;
}

.breadcrumbs {color: #66416B}
.breadcrumbs a {color: #806484}

input {
	background: #cbf7c6;
	border: 1px solid #2D6D26;
}


#main-menu > div > ul > li.html.custom.html_topbar_right {display: none}

.sticky .entry-header-text {padding-bottom: 0}
.sticky .entry-meta {display: none}
.sticky .entry-divider {display: none}
.sticky .badge {display:none}
.sticky .entry-content {padding-bottom: 0}

.available-from {
	font-size: small;
    font-weight: normal;
    background: #000;
    color: #fff;
    padding: 10px;
    border-radius: 20px  
    }
    
.row .section {
    padding-left: 0;
    padding-right: 0;
}


.post-sidebar .widget .yikes-easy-mc-form .yikes-easy-mc-submit-button {
    padding: 0 20px!important;
    font-size: large;
    color: #fff;
}


.nav-column>li>a, .nav-dropdown>li>a, .nav>li>a, .nav-vertical>li>ul li a {
    color: #69C4D4;
    transition: all .2s;
    text-transform: uppercase;
    letter-spacing: 0
}

.nav:not(.nav-slide) .active>.children {padding-top: 15px}

.nav>li>a, a.nav-top-link, .mobile-sidebar .social-icons {
	color: #fefcf7;
    transition: all .2s;
}

.nav-vertical li li.menu-item-has-children>a {
    color: #632A55;
        text-transform: uppercase;
    letter-spacing: 0
}	


.nav-dropdown .menu-item-has-children>a, .nav-dropdown .title>a, .nav-dropdown .nav-dropdown-col>a {
    color: #6d4a90;
        text-transform: uppercase;
    letter-spacing: 0
}

#tab-title-additional_information a {font-family:'Olivo'; color: #6d4a90}

.badge-inner {font-family:'Olivo'; text-transform: uppercase}

.social-icons {color: #d6b9d3}

.toggle {color: #fff}

label, td {color: #8973b8}

#idpc_button {color: #fff; background: #8973b8}

@media screen and (max-width: 1280px) and (min-width: 550px) {
	body:is(.blog, .single-post) #content > div > div.large-3 {min-width: 100%;display: block;margin: 0 auto;border-left: 0}
	body:is(.blog, .single-post) #content > div > div.large-9 { min-width: 100%}
	body:is(.blog, .single-post) #content > div:is(.row, .row-large) {min-width: 100%; max-width: 100%}
	
	header:not(.transparent) #masthead .nav-column>li>a, header:not(.transparent) #masthead .nav-dropdown>li>a, header:not(.transparent) #masthead .nav>li>a, header:not(.transparent) #masthead .nav-vertical>li>ul li a {color: #d6b9d3!important; transition: all .2s;text-transform: uppercase; letter-spacing: 0}
}

@media screen and (min-width: 1280px) {
	.row-large>.col, .row-large>.flickity-viewport>.flickity-slider>.col {
    padding: 0 30px 30px 30px;
}
	body:is(.blog, .single-post) #content > div:is(.row, .row-large), #content > div > div.large-9.col > div:is(.row, .row-large) {min-width: 100%; max-width: 100%}
	article.post {font-size: 120%;}
	body:is(.blog, .single-post) #content > div > div.large-9 { max-width: 65%; -ms-flex-preferred-size: 65%; flex-basis: 65%}
	body:is(.blog, .single-post) #content > div > div.large-3 {max-width: 35%;-ms-flex-preferred-size: 35%;flex-basis: 35%; padding-left: 0}
	body:is(.blog, .single-post) .large-columns-2>.col {padding-left: -15px}
}

@media screen and (min-width: 1600px) {
	article.post {
		font-size: 140%;
	}
}



@media screen and (min-width: 800px) {

}

@media (max-width: 849px) {
	.category-filter-row {margin-top: -6px; float: left; padding-top: 0}
	nav.woocommerce-breadcrumb {float: right}
	#wpadminbar {display: initial!important;}
	td.product-remove {min-width: 30px; top: 15px; width: 10px; height: 10px; line-height: 10px; padding: 0;}
	h1.product-title {padding-top: 20px}
}

@media screen and (max-width: 549px)  {
	h1, h2, h3, h4 {font-size: 115%}
	ol, ul {
		margin-left: 0.5em;
	}
	blockquote {
	
		padding: 0 0.25em 0 0.35em!important;
		}
	a.lead, p.lead {
		font-size: 1.3em;
	}

	input.input-text.qty.text {height: 2.4em; }
	.woocommerce p {font-size: 90%} 
	.woocommerce label {font-size:70%}
	#product-17099 > div > div.product-main > div > div.product-info.summary.col-fit.col.entry-summary.product-summary.text-left.form-flat.tooltipstered > form > button {width: 100%}
	.col {padding-bottom: 2%;}
	.button {line-height: 3em; font-size: 90%}	
	.res-text {font-size: 55%}
	.y100 {bottom: 12%}
	.home .header-main {margin-top: 5%}
	.category-filter-row {margin-top: -6px; float: left; padding-top: 0}
	.shop_table {font-size: 1em}
	.mfp-container {padding:0}
	.yikes-easy-mc-error-message {min-height: 6em}
	.nav ul.sub-menu, .off-canvas-center .mfp-content, .mfp-bg.off-canvas-center:not(.dark) {
    background-color: #d6b9d3!important;
    border-color: #d6b9d3;}
    .nav-column>li>a, .nav-dropdown>li>a, .nav>li>a, .nav-vertical>li>ul li a {
    color: #fefcf7;
    transition: all .2s; }
	.nav-dropdown-col>a, .nav-dropdown .menu-item-has-children>a, .nav-dropdown .nav-dropdown-col>a {
	color: #fefcf7;}

	header:not(.transparent) #masthead .nav-column>li>a, header:not(.transparent) #masthead .nav-dropdown>li>a, 	header:not(.transparent) #masthead .nav>li>a, header:not(.transparent) #masthead .nav-vertical>li>ul li a {
		color: #d6b9d3!important;
		transition: all .2s;
	   text-transform: uppercase;
		letter-spacing: 0
	}

	.html_top_right_text a:link {display: none}
	
	.header-main { margin-top: 0!important; padding-top: 20px }
	.breadcrumbs a.current, .breadcrumbs a:hover {color: #8973b8}
	.button, button, input[type='submit'], input[type='reset'], input[type='button'] {font-size: 0.5em}
	.box-image .out-of-stock-label {top: 30%; font-size: 85%!important}
	#top-bar a {font-size:70%}
	.header.show-on-scroll, .stuck .header-main {padding: 0!important}
	.header-top {min-height: 40px!important}
	
	p.name.product-title.woocommerce-loop-product__title a, span.amount {font-size: 120%}
	badge {display: none}
	p.box-excerpt {font-size: 80%}
}



@media screen and (max-width: 320px)  {
	.section-content p {padding: 0 20px 0 20px}
	.y100 {bottom: 5%}
	.home .header-main {margin-top: 3%}
	#swal2-content, #swal2-content input  {font-size: 80%}
}









